[Win7][Canary0415] 多言語対応関連のエラー

Create issue
Issue #1028 resolved
Former user created an issue

Windows7環境において、既存(正規版v38.3及びCanary0409版)の UserSetting.json をそのまま利用した場合「jpは無効なカルチャ識別子です」のエラーが発生しました。(詳細は添付のエラーログを参照)

なお、素の状態の Canary0415版 で自動生成される UserSetting.json を参考に、既存の UserSetting.json の5行目(Config.System.Language)を下記のとおり修正したところ、問題なく起動できました。
また、Win10環境ではエラーこそ発生しませんが(おそらく同設定項目が "jp" になっていることが原因で)英語で表示されます。(下記修正 or 設定>全般>言語項目を改めて日本語を選択し直せば日本語表示可能)

<UserSetting.json5行目の Config.System.Language>
修正前(既存): "Japanese"
修正後: "ja"

Comments (1)

  1. Log in to comment